
textarea{width:100%;}
input, select, textarea{
	font-size: 8pt;
}

/* wrap table for all form items */
td.caption {font-weight:bold; font-size:9pt;vertical-align:top; white-space:nowrap;}
td.data{font-size:9pt; vertical-align:top}

/* wrap table for checkboxes and radiobuttons */
td.bullet{vertical-align: top; width:1%;}
td.bulletData{vertical-align: top; padding: 4px 0 5px 5px; width:99%;}

span.remark{ font-weight: bold;}


/*-------------------- beauty form  ----------------------------*/

.beautyForm{}
.beautyForm td{padding:5px 10px 5px 10px;}
.beautyForm td.btnSubmit {text-align:right;}
.beautyForm th{padding:10px 10px 5px 10px;}
.beautyForm h4{font-size:12pt; margin:0;font-weight: normal;}

.remark{ font-size:8pt;}
span.remark{font-weight: bold;}
